COLOR(1)

NAME
Color - Color Correct a TIFF file using any sequence of ICC profiles or Calibrations.

DESCRIPTION
Color Correct a TIFF or JPEG file using any sequence of ICC profiles or Calibrations

SYNOPSIS
cctiff [-options] {[-iintent] profile.icc | calbrtn.cal ...} infile.(tif|jpg) outfile.(tif|jpg)

-v  Verbose.

-c  Combine linearisation curves into one transform.

-p  Use slow precise correction.

-k  Check fast result against precise, and report.

-r n
    Override the default CLUT resolution

-t n
    Choose output encoding from 1..n

-f [T|J]
    Set output format to Tiff or Jpeg (Default is same as input)

-q quality
    Set JPEG quality 1..100 (Default 80)

-a  Read and Write planes > 4 as alpha planes

-I  Ignore any file or profile colorspace mismatches

-D  Don't append or set the output TIFF or JPEG description

-e profile.[icc | tiff | jpg]
    Optionally embed a profile in the destination TIFF or JPEG file.

    Then for each profile in sequence:

-i intent
    p = perceptual, r = relative colorimetric, s = saturation, a = absolute colorimetric

-o order
    n = normal (priority: lut > matrix > monochrome) r = reverse (priority: monochrome > matrix > lut)

profile.[icc | tiff]
    Device, Link or Abstract profile

    ( May be embedded profile in TIFF/JPEG file)

    or each calibration file in sequence:

-d dir
    f = forward cal. (default), b = backwards cal.

calbrtn.cal
    Device calibration file.

infile.tif/jpg
    Input TIFF/JPEG file in appropriate color space

    outfile.tif/jpg Output TIFF/JPEG file